## golang-github-henrybear327-go-proton-api 1.0.0

=== debian/changelog ===
golang-github-henrybear327-go-proton-api (1.0.0-4) unstable; urgency=medium

  * Skip TestDecrypt (Closes: #1075766)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Thu, 02 Jan 2025 15:50:23 +0800

golang-github-henrybear327-go-proton-api (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * No change source upload

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 22 Dec 2023 22:48:54 +0100

golang-github-henrybear327-go-proton-api (1.0.0-2) unstable; urgency=medium

  * Add d/missing-sources/insecure.go license info to d/copyright

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Wed, 20 Dec 2023 15:25:04 +0800

golang-github-henrybear327-go-proton-api (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1058913)
  * Embed copy of insecure.go in d/missing-sources
  * Path pool.go to fix async function call

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 17 Dec 2023 15:18:33 +0800
