=== debian/control ===
Source: golang-github-henrybear327-go-proton-api
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends: 
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-bradenaw-juniper-dev,
 golang-github-emersion-go-message-dev,
 golang-github-emersion-go-vcard-dev,
 golang-github-gin-gonic-gin-dev,
 golang-github-go-resty-resty-dev,
 golang-github-google-uuid-dev,
 golang-github-masterminds-semver-dev,
 golang-github-protonmail-gluon-dev,
 golang-github-protonmail-go-crypto-dev,
 golang-github-protonmail-go-srp-dev,
 golang-github-protonmail-gopenpgp-dev,
 golang-github-puerkitobio-goquery-dev,
 golang-google-grpc-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-net-dev,
 golang-golang-x-text-dev,
 golang-logrus-dev,
 protobuf-compiler,
 protoc-gen-go,
 protoc-gen-go-grpc,
 golang-github-stretchr-testify-dev <!nocheck>,
 golang-uber-goleak-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-henrybear327-go-proton-api
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-henrybear327-go-proton-api.git
Homepage: https://github.com/henrybear327/go-proton-api
XS-Go-Import-Path: github.com/henrybear327/go-proton-api

Package: golang-github-henrybear327-go-proton-api-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-bradenaw-juniper-dev,
 golang-github-emersion-go-message-dev,
 golang-github-emersion-go-vcard-dev,
 golang-github-gin-gonic-gin-dev,
 golang-github-go-resty-resty-dev,
 golang-github-google-uuid-dev,
 golang-github-masterminds-semver-dev,
 golang-github-protonmail-gluon-dev,
 golang-github-protonmail-go-crypto-dev,
 golang-github-protonmail-go-srp-dev,
 golang-github-protonmail-gopenpgp-dev,
 golang-github-puerkitobio-goquery-dev,
 golang-google-grpc-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-net-dev,
 golang-golang-x-text-dev,
 golang-logrus-dev,
 ${misc:Depends},
Description: Proton API library used by Go-based clients and tools (library)
 This repository holds Go Proton API, a Go library implementing a client
 and development server for (a subset of) the Proton REST API.
