=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA = \
	server/backend/modulus.asc \
	server/backend/modulus.sig
export DH_GOLANG_EXCLUDES = \
	server/cmd \
	server/proto/server.pb.go \
	server/proto/server_grpc.pb.go

export GO_PACKAGE = github.com/henrybear327/go-proton-api

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_configure:
	mkdir -p $(CURDIR)/_build/src/google.golang.org/grpc
	ln -s \
		/usr/share/gocode/src/google.golang.org/grpc/* \
		$(CURDIR)/_build/src/google.golang.org/grpc/
	rm -f $(CURDIR)/_build/src/google.golang.org/grpc/credentials
	mkdir -p $(CURDIR)/_build/src/google.golang.org/grpc/credentials
	ln -s \
		/usr/share/gocode/src/google.golang.org/grpc/credentials/* \
		$(CURDIR)/_build/src/google.golang.org/grpc/credentials/
	rm -f $(CURDIR)/_build/src/google.golang.org/grpc/credentials/insecure
	mkdir -p $(CURDIR)/_build/src/google.golang.org/grpc/credentials/insecure
	cp \
		$(CURDIR)/debian/missing-sources/insecure.go \
		$(CURDIR)/_build/src/google.golang.org/grpc/credentials/insecure/insecure.go
	dh_auto_configure -O--builddirectory=_build -O--buildsystem=golang
